/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.warning {
  display: block; }

input[type=submit] {
  display: inline-block;
  zoom: 1;
  *display: inline; }

input[type=text], textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

form {
  width: 1200px;
  margin: 0 auto;
  text-align: left; }
  @media screen and (max-width: 1199px) {
    form {
      width: 95%;
      padding-left: 2.5%;
      padding-right: 2.5%; } }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.hidden {
  display: none; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
input[type=submit] {
  text-transform: uppercase; }

input[type=submit] {
  color: #71655A;
  background-color: #CDC1B0;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#EBE6E0), to(#CDC1B0));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* IE10 */
  background-image: -o-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #EBE6E0, #CDC1B0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#EBE6E0', EndColorStr='#CDC1B0');
  padding: 0.8em 1.8em;
  font-size: 1em;
  font-weight: normal;
  margin: 20px 0;
  border-bottom: 1px solid #B7A590; }

input[type=submit]:hover {
  background-color: #EBE6E0;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#CDC1B0), to(#EBE6E0));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #CDC1B0, #EBE6E0);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #CDC1B0, #EBE6E0);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #CDC1B0, #EBE6E0);
  /* IE10 */
  background-image: -o-linear-gradient(top, #CDC1B0, #EBE6E0);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #CDC1B0, #EBE6E0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#CDC1B0', EndColorStr='#EBE6E0'); }

input[type=submit]:active {
  background-color: #CDC1B0;
  /* Fallback Color */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#EBE6E0), to(#CDC1B0));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* IE10 */
  background-image: -o-linear-gradient(top, #EBE6E0, #CDC1B0);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #EBE6E0, #CDC1B0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#EBE6E0', EndColorStr='#CDC1B0'); }

/* FORMS */
input[type=text], textarea {
  width: 100%;
  background: #EBEBEB;
  color: #8f8f8f;
  padding: 0.8em 0.5em 0.8em 3.5em;
  margin-bottom: 0.8em;
  font-size: 1em; }

input[type=text]:hover, textarea:hover {
  background: whitesmoke; }

input[type=text]:focus, textarea:focus {
  background: #e5e5e5; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* FORM */
form {
  position: static;
  max-width: 800px;
  margin: 40px auto; }

fieldset {
  width: 100%;
  float: left; }

/* FORM STYLE */
textarea {
  height: 300px;
  margin: 0 0 0px 0px;
  border: none; }

input[type=submit] {
  clear: both;
  font-size: 1em;
  padding: 0.8em 1.2em;
  color: #FFF;
  margin: 20px 0px; }

/* HIDDEN FORM FEILDS */
/* ERROR & MESSAGE NOTIFICATIONS */
label.error {
  color: #f7495d;
  font-size: 0.9em; }

.warning {
  background-color: #f7495d;
  background-image: url("../images/global/error.png");
  background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 24px;
  color: #fff;
  font-size: 0.9em;
  padding: 0.5em 1em 0.5em 3em; }

/* RESULTS / CONFIRMATION */
#resultsHolder {
  display: none; }

#loader {
  display: none;
  vertical-align: top;
  margin: 1.5em 0 0 1em; }

#confirmation {
  clear: both;
  background: url("../images/global/confirm.png") no-repeat left top;
  padding: 0px 0px 20px 43px;
  margin-top: 0px; }

.contact-form #name, .contact-form #email, .contact-form #phone, .contact-form #mobile, .contact-form #guests, .contact-form #bdate, .contact-form #btime, .contact-form #enquiry {
  background-image: url("../images/global/form-icons.png");
  background-repeat: no-repeat; }

.contact-form #name {
  background-position: 8px 8px; }

.contact-form #email {
  background-position: 8px -55px; }

.contact-form #phone {
  background-position: 8px -185px; }

.contact-form #guests {
  background-position: 8px -505px; }

.contact-form #bdate {
  background-position: 8px -605px; }

.contact-form #btime {
  background-position: 8px -680px; }

.contact-form #enquiry {
  background-position: 8px -765px; }

@media screen and (min-width: 768px) and (max-width: 959px) {
  form {
    width: 100%;
    margin-top: 5%; }

  fieldset {
    width: 100%;
    margin-top: 3%;
    padding: 0; }

  textarea {
    width: 100%;
    margin: 0 0 0px 0px; } }
@media screen and (min-width: 568px) and (max-width: 767px) {
  form {
    width: 100%;
    margin-top: 3%;
    padding: 0 0 10px 0; }

  fieldset {
    width: 100%;
    margin-top: 0;
    padding: 0; } }
@media screen and (min-width: 320px) and (max-width: 567px) {
  form {
    width: 100%;
    margin-top: 3%;
    padding: 0 0 20px 0; }

  fieldset {
    width: 100%;
    margin-top: 0;
    padding: 0; } }
